View Issue Details

IDProjectCategoryView StatusLast Update
0000193SOGoWeb Mailpublic2014-05-28 11:22
Reporterludovic Assigned Tofrancis  
PrioritylowSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version2.2.4Fixed in Version2.2.4 
Summary0000193: Priority ignored when editing draft message
Description

If we compose a mail and we set a priority then save it in the Drafts folder, we see that the priority was well saved (from the Priority column).

But, if we edit the draft message, the priority selection is not right from the Priority button in the toolbar - it's always "Normal".

TagsNo tags attached.

Activities

ludovic

ludovic

2014-05-16 11:22

administrator   ~0007033

The "Return receipt" option is also ignored.

francis

francis

2014-05-28 11:22

administrator   ~0007138

Fixed.

See https://github.com/inverse-inc/sogo/commit/c5922b07aa5412e675aa5ac6a4c0698780f2667a

Issue History

Date Modified Username Field Change
2009-10-24 15:56 ludovic New Issue
2009-10-26 07:23 ludovic Summary Priority ignoring when editing draft message => Priority ignored when editing draft message
2014-04-16 09:09 francis Target Version => 2.2.4
2014-05-16 11:22 ludovic Note Added: 0007033
2014-05-28 11:22 francis Note Added: 0007138
2014-05-28 11:22 francis Status new => resolved
2014-05-28 11:22 francis Fixed in Version => 2.2.4
2014-05-28 11:22 francis Resolution open => fixed
2014-05-28 11:22 francis Assigned To => francis